WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WebsiteDefender WordPress Security

Helps you secure your WordPress installation and provides detailed reporting on discovered vulnerabilities and how to fix them.

How do I make Dagon Design's sitemap generator plugin compatible?

There is currently a small compatibility issue. This can be temporarily solved by opening securityscan.php and commenting out the line

add_action("init", "acxUtil::removeWpMetaGeneratorsFrontend", 1);

For more information on the WebsiteDefender WordPress Security plug-in and other WordPress security news, visit the WebsiteDefender Blog and join our Facebook page. Post any questions or feedback on the WebsiteDefender WordPress Security plug-in forum.

Requires: 2.8 or higher
Compatible up to: 3.2.1
Last Updated: 2013-5-31
Downloads: 67,502

Ratings

3 stars
3.1 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,3,3 100,3,3 57,7,4
100,3,3
100,2,2
67,3,2
100,1,1
75,4,3 100,2,2 100,4,4
100,4,4
50,2,1 0,1,0 100,4,4
100,2,2